
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18039

[BCR1093][iOS][Transfer Other Bank in Brunei Fav from Manage Favourite] Change Header to < and

X

22 September 2023 12:02 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 22 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement

1. For list, input, confirm screen - to change the header from Main and Logout header to < and X header

2. For success screen - to remove Main and Logout header since already have Done button

Refer 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/Ea3XqECIE4REjvW4UBjjc6cBmJeriOYIp2FTIoP

meAjncg?e=88MmJ2

Note:

< button go to previous screen

X button go to Settings screen

History

#1 - 25 September 2023 10:34 AM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Aqila Jesmen

https://i.diawi.com/p9Tob2

#2 - 25 September 2023 06:57 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 0 to 100

Tested good
